PIRELLI Manutenzione Sistemi Acquisizione - Bug #65

Dewesoft widget testo
06/26/2023 09:12 AM - Marco Pesce

Status: In Progress Start date: 06/19/2023
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Cliente: 7 Serial Number

Strumento:
Strumento:
Description

| widget di testo non vengono visualizzati (no data) nel display di misura (setup template da Pirelli IT)

Il cliente fornisce file DXD in cui vede il problema, copiati nella seguente cartella sul drive condiviso Automotive/Progetti/VTS...

https://drive.google.com/open?id=1YGnIHV040OmetUzDiBrinnQzoL SWLSXAC&usp=drive_fs
(stessi file legati a segnalazione su calcolo rollio in plugin VD)

Related issues:
Related to Support #61: Calcolo rollio in Dewesoft VDplugin Closed

06/19/2023 06/20/2023

History

#1 - 06/26/2023 09:14 AM - Marco Pesce

Il problema non si presenta su PC Marco con Dewesoft 2023.2, né sul file di setup, ne sui file DXD.
Chiesto a Warner di verificare su suo PC.
Next step: richiesta a Dewesoft

#2 - 06/26/2023 09:16 AM - Marco Pesce
- Related to Support #61: Calcolo rollio in Dewesoft VDplugin added

#3 - 06/26/2023 09:18 AM - Marco Pesce

- Description updated

#4 - 06/26/2023 11:36 AM - Marco Pesce

- Status changed from New to In Progress

Dear Marco Pesce,

We would like to acknowledge that we have received your request and a ticket has been created.
A support representative will be reviewing your request and will send you a personal response.

You can monitor and manage all your tickets on our support portal or access this ticket directly using the following link:

https://support.dewesoft.com/helpdesk/tickets/95253

Thank you for your patience.

Sincerely,
Dewesoft Team

12/06/2025
Files

Sirius. OH_VTS_STD_SMOT _Laser_0615.dxs 53 KB 06/26/2023 Marco Pesce

12/06/2025 22


http://www.tcpdf.org

